/* CSS Document */
h1.title {font-size:18px;color:#333;margin-bottom:0px;}
h2.title, h3.title {font-size:16px;color:#333;margin-bottom:0px;}
.footer-info a:link, .footer-info a:visited {color:#fff;}
.header-info {
margin-bottom: 10px;}
.box {float:left;width:420px;}
	.boxL {width:150px;height:150px;overflow:hidden;float:left;margin-left:10px;}
	.highlight {font-weight:bold;}
	.box2 {float:left;width:100%;}
	.boxL2 {width:100%px;overflow:hidden;float:left;margin-left:10px;}

